global-styling:
  version: 1.0.4
  css:
    theme:
      css/style.css: {}
  js:
    js/saar.js: {}
  dependencies:
    - core/jquery
    - core/drupal

# Slider
slider:
  version: 4.1.3
  css:
    component:
      css/slider.css: {}
  js:
    js/slider.js: {}

# Bootstrap Icons
bootstrap-icons:
  version: 1.13.1
  css:
    component:
      css/bootstrap-icons.css: {}

# Theme settings
theme-settings:
  version: 1.0.4
  css:
    theme:
      css/theme-settings.css: {}